RubyGems Navigation menu

frisky 0.1.2

frisky provides the tools you need to build an app that runs in a UPnP environment.

Versiones:

  1. 0.1.2 - September 22, 2015 (20 KB)
  2. 0.1.1 - September 13, 2015 (20 KB)
  3. 0.1.0 - September 13, 2015 (20 KB)

dependencias de Runtime (3):

Propietarios:

Autores:

  • Jon Frisby

SHA 256 checksum:

37598b2fd76219d36ccd7d1728acac63ff780710df46fe28343eb6492a753881

Total de descargas 5.019

Para esta versión 2.520

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 1.9.1

Enlace: